If not using the pre-install rpm, the following packages (or versions of packages) are not part of the OS distribution media and must be downloaded separately (from http://oss.oracle.com/projects/compat-oracle/files/Enterprise_Linux/) for both Oracle Linux 7 and RHEL 7 and installed manually on the application tier:

  • compat-libstdc++-296-2.96-144.0.2.el7.i686
  • xorg-x11-libs-compat-6.8.2-1.EL.33.0.1.i386

Additionally, the following rpm needs to be installed from the Oracle Linux 7 or RHEL 7 distribution media on the application tier:

  • libXrender-0.9.8-2.1.el7.i686
  • motif-2.3.4-14.el7_5.i6861
  • motif-devel-2.3.4-14.el7_5.i686

If not using the pre-install rpm, the following packages must be installed from the Oracle Linux 7 or RHEL 7 distribution media on both the application and database tiers:

  • binutils-2.23.52.0.1-16.el7.x86_642
  • compat-db47-4.7.25-27.el7.i686
  • gcc-4.8.2-16.el7.x86_64
  • gcc-c++-4.8.2-16.el7.x86_64
  • glibc-2.17-55.el7.i686
  • glibc-2.17-55.el7.x86_64
  • glibc-common-2.17-55.el7.x86_64
  • glibc-devel-2.17-55.el7.i686
  • glibc-devel-2.17-55.el7.x86_64
  • libgcc-4.8.2-16.el7.i686
  • libgcc-4.8.2-16.el7.x86_64
  • libstdc++-devel-4.8.2-16.el7.i686
  • libstdc++-devel-4.8.2-16.el7.x86_64
  • libstdc++-4.8.2-16.el7.i686
  • libstdc++-4.8.2-16.el7.x86_64
  • libXi-1.7.2-2.1.el7.i686
  • libXp-1.0.2-2.1.el7.i686
  • libXp-1.0.2-2.1.el7.x86_64
  • libaio-0.3.109-12.el7.i686
  • libaio-0.3.109-12.el7.x86_64
  • libgomp-4.8.2-16.el7.x86_64
  • make-3.82-21.el7.x86_64
  • gdbm-1.10-8.el7.i686
  • gdbm-1.10-8.el7.x86_64
  • sysstat-10.1.5-4.el7.x86_64
  • util-linux-2.23.2-16.el7.x86_64
  • unzip-5.52-3.0.1.el5.x86_643
  • compat-libstdc++-33-3.2.3-71.el7.i686

Additionally, the following RPMs are required for the database tier running 11gR2 or higher (users must upgrade the bundled 11gR1 DB to 11gR2 or higher either before or after installing EBS 12.1) on the database tier:

  • compat-libcap1-1.10-7.el7.x86_64
  • compat-libstdc++-33-3.2.3-71.el7.x86_64
  • elfutils-libelf-devel-0.158-3.el7.x86_64
  • libaio-devel-0.3.109-12.el7.x86_64
  • xorg-x11-utils-7.5-13.1.el7.x86_64
Share this post
Recent Posts

Leave a Comment

Start typing and press Enter to search